<?xml version="1.0" encoding="UTF-8"?>
<Documents>
    <!-- The query:QueryRequest/@id and query:QueryResponse/@requetId must have the same value: Added TEST in @id value. -->
    <Document name="edm-req">
        <query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xml="http://www.w3.org/XML/1998/namespace"
            xml:lang="EN"
            id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797-TEST">
            
            <query:ResponseOption/>
            <query:Query queryDefinition=""/>
        </query:QueryRequest>
    </Document>
    <Document name="edm-resp">
        <query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
            requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">            
        </query:QueryResponse>        
    </Document>
</Documents>
